The latest qt version preinstalled in Anna is 4.7.3 and in Belle is 4.7.4.
So when I want to build my sis file for submission, should I build it one in 4.7.3 for Anna and the other in 4.7.4 for Belle? Or I can build both in the latest 4.7.4?

I have seen an alert for 4.7.4 has issues in Anna and can not passed by nokia store before. But I could not find the alert page any more. Does that mean now the issues are solved and nokia store accepts both Anna and Belle in qt 4.7.4?

Thank you